Subject: Ticket Assigned - Order #9580827509
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Aug 2022 21:15:53 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order #9580827509 Hello,
You sent me the wrong size. Should be 0-24 and not 0-6 months. 
Kindly advise if you will exchange this or I should order another one and have this returned?
If I have to order again, I need to be compensated for the shipping fee as this is below 200. 
I would appreciate if you can respond asap as I need this on Saturday.
Thanks

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4692194